prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-adxl335
Description: Low-power, 3-axis +/- 3 g Accelerometer
Version: 1.7.1

Libs: -L${libdir} -lupm-adxl335
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
